## reimage-real-esrgan 0.1.0.20230228T114759.6f6422e-1bullseye

=== Makefile ===
project="real-esrgan"

.PHONY: all pkg_local pkg_push container container_push

all:
	/bin/true

pkg_local:
	VERBOSE=1 FORCE=1 UPLOAD=local docker-compose -f ../pkgtools/docker-compose.build.yml run build

pkg_push:
	VERBOSE=1 FORCE=1 UPLOAD=scp docker-compose -f ../pkgtools/docker-compose.build.yml run build

container:
	docker build --tag $(project):latest . < Dockerfile

container_push: container
	docker tag $(project):latest reimage/$(project):latest
	docker push reimage/$(project):latest

=== debian/changelog ===
reimage-real-esrgan (0.1.0.20230228T114759.6f6422e-1bullseye) bullseye; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Tue, 28 Feb 2023 11:47:59 -0800

reimage-real-esrgan (0.1.0.20220921T173632.e69f46f+localdiff20220921T182441-1bullseye) bullseye; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Wed, 21 Sep 2022 17:36:32 -0700

reimage-real-esrgan (0.1.0.20220921T173632.e69f46f+localdiff20220921T181946-1bullseye) bullseye; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Wed, 21 Sep 2022 17:36:32 -0700

reimage-real-esrgan (0.1.0.20220921T173632.e69f46f+localdiff20220921T181528-1bullseye) bullseye; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Wed, 21 Sep 2022 17:36:32 -0700

reimage-real-esrgan (0.1.0.20220921T173632.e69f46f+localdiff20220921T180739-1bullseye) bullseye; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Wed, 21 Sep 2022 17:36:32 -0700

reimage-real-esrgan (0.1.0.20220921T173632.e69f46f+localdiff20220921T180356-1bullseye) bullseye; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Wed, 21 Sep 2022 17:36:32 -0700

reimage-real-esrgan (0.1.0.20220921T173632.e69f46f+localdiff20220921T175230-1bullseye) bullseye; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Wed, 21 Sep 2022 17:36:32 -0700

reimage-real-esrgan (0.1.0.20220921T173632.e69f46f-1bullseye) bullseye; urgency=medium

  * auto build

 -- DebUploader <debuploader@reimage.ai>  Wed, 21 Sep 2022 17:36:32 -0700

reimage-real-esrgan (0.1.0) stable; urgency=low

  * Initial release

 -- Dirk Morris <dmorris@reimage.ai>  Mon, 08 Aug 2022 02:22:17 -0800

=== debian/control ===
Source: reimage-real-esrgan
Section: admin
Priority: optional
Maintainer: Dirk Morris <dmorris@reimage.ai>
Uploaders: BuildBot <buildbot@reimage.ai>
Build-Depends: systemd, debhelper (>= 10)
Standards-Version: 3.9.8

Package: reimage-real-esrgan
Architecture: all
Depends: ${misc:Depends},
        systemd,
	docker,
	docker.io,
	nvidia-driver,
	nvidia-docker2,
	cuda-drivers,
	psmisc,
Description: ReImage real-esrgan service/worker
 Provides worker script(s) to provide real-esrgan services
